Bug 6439 - Не устанавливается sim
: Не устанавливается sim
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/sim-common)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-08 17:55 by
Modified: 2005-08-29 19:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-08 17:55:57
sim не устанавливается в систему Мастер 2.4, обновлённую из 
updates и backports.
------- Comment #1 From 2005-04-10 21:37:34 -------
Да, проблема известна, обсуждалась в backports@, решается пересборкой sim с
иным 
формированием номера релиза. Пересоберу, когда будет время.
------- Comment #2 From 2005-06-23 19:31:02 -------
уже ж конец июня ...
------- Comment #3 From 2005-06-23 21:22:35 -------
sim@packages? :)

вообще говоря, в backports до сих пор нет жёсткого порядка касательно NMU -- кто
починил, того и тапки.
------- Comment #4 From 2005-06-23 22:18:33 -------
Делайте с SIM что хотите.
------- Comment #5 From 2005-07-19 13:31:16 -------
fixed in sim-0.9.4-alt9.M24.1.src.rpm
------- Comment #6 From 2005-07-25 01:21:53 -------
(In reply to comment #5) 
> fixed in sim-0.9.4-alt9.M24.1.src.rpm 
 
в этой сборке нет проблем с пропадание истории? 
------- Comment #7 From 2005-07-25 07:20:58 -------
(In reply to comment #6)
> в этой сборке нет проблем с пропадание истории? 
Куда ж она денется.
------- Comment #8 From 2005-07-29 19:01:16 -------
(In reply to comment #7)
> (In reply to comment #6)
> > в этой сборке нет проблем с пропадание истории? 
> Куда ж она денется.

у меня история просто теряется для одного пользователя из контакт лист.
------- Comment #9 From 2005-07-31 12:04:39 -------
(In reply to comment #8)
> у меня история просто теряется для одного пользователя из контакт лист.
А поподробнее?